RubyGems Navigation menu

novelys_authlogic 2.1.6

An experimental fork of Authlogic that aims to work with Rails 3 and MongoMapper (and other DBS in the future I hope).

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 2.1.6 - February 04, 2010 (74 KB)
  2. 2.1.5 - February 04, 2010 (74 KB)
  3. 2.1.4 - February 04, 2010 (74 KB)
  4. 2.1.3 - February 03, 2010 (72.5 KB)

Runtime Dependencies (1):

Owners:

Authors:

  • Ben Johnson of Binary Logic

SHA 256 checksum:

824c92671f68d4f01a4f7cbf3eb8c526671453948f316a5e9139d4a5dc8e47fa

Total downloads 15,320

For this version 4,613

Licenses:

N/A

Required Ruby Version: None

Links: